asthook.static.module.Typer package
===================================

Submodules
----------

asthook.static.module.Typer.typer module
----------------------------------------

.. automodule:: asthook.static.module.Typer.typer
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: asthook.static.module.Typer
   :members:
   :undoc-members:
   :show-inheritance:
